package com.bocloud.cmp.model.hmc.pcm;

/**
 * Virtual IO Server JSON Specification for Short Term Monitoring metrics PCM
 * STM URI provides the following Virtual IO Server utilization data when
 * ShortTermMonitorEnabled configuration value for a managed system is enabled.
 */
public class PcmStmViosJson {
    private StmViosSystemUtil systemUtil;
    private String category;

    public StmViosSystemUtil getSystemUtil() {
        return systemUtil;
    }

    public void setSystemUtil(StmViosSystemUtil systemUtil) {
        this.systemUtil = systemUtil;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }
}
